<component name="libraryTable">
  <library name="Gradle: androidx.work:work-runtime:2.6.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/36e9e3b6d91c57f5056e9dfae95319ca/work-runtime-2.6.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/36e9e3b6d91c57f5056e9dfae95319ca/work-runtime-2.6.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/36e9e3b6d91c57f5056e9dfae95319ca/work-runtime-2.6.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.work/work-runtime/2.6.0/c2e5a5e6d383419ff6292f8b346b01146f0a706d/work-runtime-2.6.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>